## xchat 0.2.1

=== Makefile ===
CC      = gcc
PROF    = -O
C_FLAGS =  -Wall $(PROF) -DDEBUG `gtk-config --cflags`
L_FLAGS =  $(PROF)
L_POSTFLAGS = `gtk-config --libs`
PROGNAME = xchat

O_FILES = xchat.o draw.o menu.o rawlog.o outbound.o inbound.o dcc.o server.o dialog.o serverlist.o maingui.o userlist.o config.o urlgrab.o util.o chanlist.o settings.o

$(PROGNAME): $(O_FILES)
	rm -f $(PROGNAME)
	$(CC) $(L_FLAGS) -o $(PROGNAME) $(O_FILES) $(L_POSTFLAGS)
	strip $(PROGNAME)
	ls -l $(PROGNAME)

.c.o: 
	$(CC) -c $(C_FLAGS) $<

clean: 
	rm -f core *.o $(PROGNAME) nohup.out

distclean: clean 
	rm -f *~
