## xchat 2.8.4-chinook0mg3

=== debian/changelog ===
xchat (2.8.4-chinook0mg3) intrepid; urgency=low

  * Also build for chinook.

 -- Marius Gedminas <marius@gedmin.as>  Tue, 01 Jul 2008 16:15:13 +0300

xchat (2.8.4-diablo0mg2) intrepid; urgency=low

  * Add missing build-depends for the autobuilder.

 -- Marius Gedminas <marius@gedmin.as>  Tue, 01 Jul 2008 16:15:13 +0300

xchat (2.8.4-diablo0mg1) unstable; urgency=low

  * Rebuilt for Diablo.

 -- Marius Gedminas <marius@gedmin.as>  Mon, 30 Jun 2008 16:11:49 +0200

xchat (2.8.4-chinook1) unstable; urgency=low

  * Initial release

 -- Alberto Garcia Hierro <skyhusker@rm-fr.net>  Fri, 19 Oct 2007 14:49:01 +0200
