=== debian/control ===
Source: xchat
Section: user/communication
Priority: extra
Maintainer: Marius Gedminas <marius@gedmin.as>
Original-Maintainer: Alberto García Hierro <skyhusker@rm-fr.net>
Build-Depends: debhelper (>= 5), libssl-dev, libhildon1-dev, libhildonfm2-dev, libosso-dev, libconic0-dev
Standards-Version: 3.7.2

Package: xchat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: IRC client, Maemo flavour.
 XChat is a graphical IRC Client with a GTK+ GUI. It has a look and feel
 similar to AmIRC for the Amiga. Special features include the mIRC extension
 DCC RESUME and mIRC color, multiple server/channel windows, dialog
 windows, and a plugin API.

Package: xchat-locale-be
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: be locale for XChat

Package: xchat-locale-ca
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: ca locale for XChat

Package: xchat-locale-cs
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: cs locale for XChat

Package: xchat-locale-de
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: de locale for XChat

Package: xchat-locale-el
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: el locale for XChat

Package: xchat-locale-es
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: es locale for XChat

Package: xchat-locale-fi
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: fi locale for XChat

Package: xchat-locale-fr
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: fr locale for XChat

Package: xchat-locale-gl
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: gl locale for XChat

Package: xchat-locale-hu
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: hu locale for XChat

Package: xchat-locale-it
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: it locale for XChat

Package: xchat-locale-ja
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: ja locale for XChat

Package: xchat-locale-ko
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: ko locale for XChat

Package: xchat-locale-lt
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: lt locale for XChat

Package: xchat-locale-mk
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: mk locale for XChat

Package: xchat-locale-nl
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: nl locale for XChat

Package: xchat-locale-pa
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: pa locale for XChat

Package: xchat-locale-pt
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: pt locale for XChat

Package: xchat-locale-ru
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: ru locale for XChat

Package: xchat-locale-sq
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: sq locale for XChat

Package: xchat-locale-sr
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: sr locale for XChat

Package: xchat-locale-sv
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: sv locale for XChat

Package: xchat-locale-uk
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: uk locale for XChat

Package: xchat-locale-vi
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: vi locale for XChat

Package: xchat-locale-zh-cn
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: zh_CN locale for XChat

Package: xchat-locale-zh-tw
Architecture: any
Depends: xchat (=  ${Source-Version})
Description: zh_TW locale for XChat
