## xchat 2.8.4-diablo0mg2

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Marius Gedminas <marius@gedmin.as>
 Original-Maintainer: Alberto García Hierro <skyhusker@rm-fr.net>
-Build-Depends: debhelper (>= 5), libssl-dev, libhildon1-dev, libhildonfm2-dev, libosso-dev, libconic0-dev
+Build-Depends: debhelper (>= 5), libssl-dev, libhildon1-dev, libhildonfm2-dev, libosso-dev, libconic0-dev, libdbus-1-dev, libdbus-glib-1-dev
 Standards-Version: 3.7.2
 
 Package: xchat
