## xchat 2.8.6-maemo1

=== debian/changelog ===
xchat (2.8.6-maemo1) unstable; urgency=low

  * New upstream release.
  * Add more close buttons
  * Changed section to reflect new package categories policy
  * Build-Depends changed to libssl0.9.8
  * Added XB-Maemo Display-Name & Icon
  * XB-Maemo-Display-Name for locales to neaten up appearance a bit
  * Changed from -Os to -O2
  * Default font "Nokia Sans 12" rather than Monospace
  * DCC Downloads default folder is /home/user/MyDocs/DCC Downloads
  * Rpath, MMX disabled
  * DBUS enabled
  * Added postinst to run maemo-select-menu-location if new install
  * Added straight mkinstalldirs script as symlink is broken
  * Enabled python plugin
  * Removed LDFLAGS as they interfere with python plugin compilation
  * Added backup configuration so settings are saved

 -- Faheem Pervez <trippin1@gmail.com>  Fri, 26 Dec 2008 17:47:15 +0000
