## xchat 2.8.6-maemo2

=== debian/changelog ===
xchat (2.8.6-maemo2) unstable; urgency=low

  * Added fixes from debian:
  * 10_fix_unchecked_mallocs
  * 20_url_pattern
  * 41_casecomp
  * 45_save_ignore

 -- Faheem Pervez <trippin1@gmail.com>  Sat, 27 Dec 2008 10:06:59 +0000
