## xchat 2.8.6-maemo3

=== debian/changelog ===
xchat (2.8.6-maemo3) unstable; urgency=low

  * Added in 46_CVE-2009-0315.dpatch from debian upstream (patch by Nico
    Golde)
  * Consolidate all X-Chat locale packages into one.
  * Added in patch to connect to a network on pressing Enter by "Fish-Face"

 -- Faheem Pervez <trippin1@gmail.com>  Fri, 27 Feb 2009 15:48:29 +0000
