## xchat 2.8.6-maemo4

=== debian/changelog ===
xchat (2.8.6-maemo4) unstable; urgency=low

  * Make tapping system tray icon popup context menu
  * Make network information in title appear on second line of taskswitcher 

 -- Faheem Pervez <trippin1@gmail.com>  Sun,  8 Mar 2009 19:16:32 +0000
