## xchat 2.8.6-maemo5

=== debian/changelog ===
xchat (2.8.6-maemo5) unstable; urgency=low

  * Remove "XChat:" from windows
  * Make all menu icons disappear
  * Make "Open Folder" open default file manager

 -- Faheem Pervez <trippin1@gmail.com>  Mon,  9 Mar 2009 07:56:35 +0000
