## xchat 2.8.6-maemo6

=== debian/changelog ===
xchat (2.8.6-maemo6) unstable; urgency=low

  * Remove arch info from CTCP VERSION. We run an old kernel, we don't know
    people to know that and hack us. :)
  * Apply patches from Ubuntu:
    60_gtktype_removal
    43_french
  * Stop "XChat" title from being set twice upon startup

 -- Faheem Pervez <trippin1@gmail.com>  Sun, 15 Mar 2009 11:37:02 +0000
