=== debian/rules ===
--- 
+++ 
@@ -15,13 +15,14 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
+CFLAGS = -Wall -g
 
-CFLAGS = -Wall -g
+export pythonpath=/usr/bin/python2.5
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
 else
-	CFLAGS += -Os
+	CFLAGS += -O2
 endif
 
 configure:
@@ -33,13 +34,16 @@
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 		--prefix=/usr --mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" \
-		LDFLAGS="-Wl,-z,defs" \
+		pythonpath="$(pythonpath)" \
 		--enable-maemo \
 		--enable-ipv6 \
 		--disable-perl \
-		--disable-python \
+		--enable-python \
 		--disable-tcl \
 		--enable-plugin \
+		--disable-rpath \
+		--disable-mmx \
+		--enable-dbus \
 		--enable-openssl
 
 
@@ -78,8 +82,13 @@
 
 	# Add here commands to install the package into debian/xchat.
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
+
+	# Install osso-backup file
+	install -d $(CURDIR)/debian/tmp/etc/osso-backup/applications/
+	install -m644 $(CURDIR)/maemo/xchat.conf \
+		$(CURDIR)/debian/tmp/etc/osso-backup/applications/xchat.conf
+
 	dh_install --sourcedir=debian/tmp
-
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -111,7 +120,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps
+	dh_shlibdeps --exclude=python
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
