## xchat 2.8.6-maemo7

=== debian/changelog ===
xchat (2.8.6-maemo7) unstable; urgency=low

  * Add function to keep backlight on. One way only yet, sorry. 

 -- Faheem Pervez <trippin1@gmail.com>  Sun, 29 Mar 2009 16:56:32 +0100
