## xchat 2.8.6-maemo8

=== debian/changelog ===
xchat (2.8.6-maemo8) unstable; urgency=low

  * Fix VKB not showing up on "Join Connection" window.

 -- Faheem Pervez <trippin1@gmail.com>  Fri, 12 Jun 2009 12:03:03 +0100
