=== debian/control ===
Source: xchat
Section: user/network
Priority: extra
Maintainer: Faheem Pervez <trippin1@gmail.com>
XSBC-Original-Maintainer: Marius Gedminas <marius@gedmin.as>, Alberto García Hierro <skyhusker@rm-fr.net>
Build-Depends: debhelper (>= 5), libssl-dev, libhildon1-dev, libhildonfm2-dev, libosso-dev, libconic0-dev, libdbus-1-dev, libdbus-glib-1-dev, python2.5-dev, python2.5, libgtk2.0-dev, autotools-dev
Standards-Version: 3.7.2

Package: xchat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, maemo-select-menu-location
Suggests: python2.5
Description: IRC client, Maemo flavour.
 XChat is a graphical IRC Client with a GTK+ GUI. It has a look and feel
 similar to AmIRC for the Amiga. Special features include the mIRC extension
 DCC RESUME and mIRC color, multiple server/channel windows, dialog
 windows, and a plugin API.
XB-Maemo-Display-Name: XChat
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dE
 AP8A/wD/oL2nkwAAAAlwSFlzAAALEQAACxEBf2RfkQAAAAd0SU1FB9gMGhElNWtJs5sAAAVh
 SURBVEjHvZZrbFRVEIC/uQ+6NX1QShWo1AJFDPiIgsYoWhSkyLNojSKi9YFBRYMQifGHxlc0
 FjAosT6IRA2IRnyVgPEFgiBaUQOLgg3YYu2Wbau07HbbvXvP+GO3UmpBiYmTnNzk3Jn5zpwz
 M+fA/yR2L3NpwAPACOD7k/R3OvAQ8DsQOpFiGlAx6UrbZGfZrcAdJwEpADatXmYrEBRh9Akh
 pVdbvrZi4nWimRlWK3Dbv4AMBj6vfNhRDWK2v2EpsKs3WB+gonSi5WszxhxAdT8m8bOY7EwJ
 A9efADIQqHpkrq26E2O+Qc3X6ObKFIxjYU9OvcL29SDG/IjqHlSDqNmFRqsdc0rAOh4sD6ha
 NMtV/QqjW1D9AtXNqNmEbn/eUttiNzDMShkUzigWi9+BDiCWHBKDdD8hB94lD2QZMLMbJBNY
 vqDMnrpknqdEkB62evYgcGxrAHBqV9ZtqdpsRorvjhh3nlHiCB6QAPEgw1WdM8HJeu49Uwz8
 khorF8zsM+vZOxNoDJEEdNmoB5GILbmzaY4nzAJgQxeoHfh883fmrKYme8SUi/QYGHGkX7rR
 skuszMoNOgYYfPsE5/YX5nqinSBJHfCSkObDDvl3mqZOT+8D3uxZR1Hgs+p9WlDX4J5depFR
 7USkG+zUTNWp5zv9Qq3uxWvv8UTjyYjx/opGaxtdGbrQ/7XT03nAui7n0ssB5wIr5hQ7N7x+
 dwJNgBhAUwPAAo2n5gGSXw3+Zss5j/kNwF3Ah92dynFSti/w6OyxfeavnBW30twkRLQb0HT7
 CrrzoC1jlvg1wCKgSlUROereOg7oMLBw9ZfxFQcm1nPQKoZ28KPgR8BEk9npR8G0w9Yf6YLM
 BaoARIS9e/fGuhgCUFNTsyEnJ+fq7qTW1tYvhw0bNqOlpaWl5yo663aQ+dYUOu6vx+5zyjH/
 IpHITwUFBSPD4XC767qBRCIRz8vLCwDQ1tbWoKpaWFi4oaioaGNRUdFH+fn564BFsVhMVz3z
 gJaPHag3XzJAfVWNRtt13y1ou2f0nZee1qvOHaQDB+U3jx8//lvP8xToHwqFNhljtLCwcCNw
 owPguq4C1NbWPgbsSC3uFuC5QCBA5FA9q64MYdqSR+K6DnSA6wjR5hAfT2rQpTvcnEe+ObIb
 oLy8vDwjI+OQiFBbW/s2sMYBsG3bAdi2bduDw4cPbwiHwzkvV66YfN+RF7MMqG1ZQgS8SLIp
 iuuiseTmX1hyHR3hwTK/4CtaOj8dZ9m21tfXjw0EAh0AVVVVs6dNm7bKAWhsbKwIBoMLgTFb
 t27NONIeyx6dn8FpNbBr/WsS2rMTCiDNoKuXPynB0BG910GC763UsAlISAZSU5stTxS1s+39
 NbIruOfM6urqp9ra2i6Px+MjgfKe6X2pa/F6w03O0P6BBHSmStoAPlqx15XF1d564IM01156
 uFSzArZRDIImu4JY6OTttmxs9F9M1dPf6qgEpHL/THvIkPTEX0WqBgR0cdCWip/89cCtQDMw
 F8ta0lpCVpYchaWKWid+58gnzYlngcWp3gLABUDdDyWO6jUYnYlqKarTUZ2OmX2Gq8AaoH+P
 HZhjW1bTH1c4asahejmql6FmLKqXohNyXQUe716wjogETlcfjSHEQGNAJzrla1tW13lrgXtS
 kXSXN3xj7h2wxW86FLXRjqPXCx1okeMDpNOjF5X1daXx0GWipji5ukl5tgKvAP3+4Sovc0Rq
 aka5qqMwOgozL9dS4FUg+2/aAtf2daTxt9GWTsl1FFiWekv8G5kAcmD3EFvn97O7IDnH1RYo
 A/YDSwHnJJ9bJcA+4KVeI+lF0v/DW7FX2z8BaeqJXXNVwlMAAAAASUVORK5CYII=

Package: xchat-locale-extra
Architecture: any
Depends: xchat (=  ${Source-Version})
Provides: xchat-locale-be, xchat-locale-ca, xchat-locale-cs, xchat-locale-de, xchat-locale-el, xchat-locale-es, xchat-locale-fi, xchat-locale-fr, xchat-locale-gl, xchat-locale-hu, xchat-locale-it, xchat-locale-ja, xchat-locale-ko, xchat-locale-lt, xchat-locale-mk, xchat-locale-nl, xchat-locale-pa, xchat-locale-pt, xchat-locale-ru, xchat-locale-sq, xchat-locale-sr, xchat-locale-sv, xchat-locale-uk, xchat-locale-vi, xchat-locale-zh-cn, xchat-locale-zh-tw
Replaces: xchat-locale-be, xchat-locale-ca, xchat-locale-cs, xchat-locale-de, xchat-locale-el, xchat-locale-es, xchat-locale-fi, xchat-locale-fr, xchat-locale-gl, xchat-locale-hu, xchat-locale-it, xchat-locale-ja, xchat-locale-ko, xchat-locale-lt, xchat-locale-mk, xchat-locale-nl, xchat-locale-pa, xchat-locale-pt, xchat-locale-ru, xchat-locale-sq, xchat-locale-sr, xchat-locale-sv, xchat-locale-uk, xchat-locale-vi, xchat-locale-zh-cn, xchat-locale-zh-tw
Description: More locales for XChat
 Installs the Belarusian, Catalan, Czech, German, Greek, Spanish
 Finnish, French, Galego, Hungarian, Italian, Japanese, Korean
 Lithuanian, Macedonian, Dutch, Punjabi, Portuguese, Russian
 Albanian, Serbian, Swedish, Ukrainian, Vietnamese,
 Chinese (Simplified) and Chinese (Taiwan) locales.
XB-Maemo-Display-Name: XChat Extra Locales
