## xchat 2.8.6-maemo9

=== debian/changelog ===
xchat (2.8.6-maemo9) unstable; urgency=low

  * "Keep Backlight On" option actually allows you to restore the normal backlight state. Genius!
  * Added toggable "Use Thumb Scrollbars" option.

 -- Faheem Pervez <trippin1@gmail.com>  Sat, 27 Jun 2009 17:22:07 +0100
