## xchat 2.8.6-maemo10

=== debian/changelog ===
xchat (2.8.6-maemo10) unstable; urgency=low

  * Maemo launcher support added
  * Sound feature works w/out external tools
  * "Keep backlight on" changes label to show it's on
  * Tap and hold added to channel tabs.

 -- Faheem Pervez <trippin1@gmail.com>  Wed, 12 Aug 2009 03:28:42 +0100
