=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Faheem Pervez <trippin1@gmail.com>
 XSBC-Original-Maintainer: Marius Gedminas <marius@gedmin.as>, Alberto García Hierro <skyhusker@rm-fr.net>
-Build-Depends: debhelper (>= 5), libssl-dev, libhildon1-dev, libhildonfm2-dev, libosso-dev, libconic0-dev, libdbus-1-dev, libdbus-glib-1-dev, python2.5-dev, python2.5, libgtk2.0-dev, autotools-dev
+Build-Depends: debhelper (>= 5), libssl-dev, libhildon1-dev, libhildonfm2-dev, libosso-dev, libconic0-dev, libdbus-1-dev, libdbus-glib-1-dev, python2.5-dev, python2.5, libgtk2.0-dev, autotools-dev, maemo-launcher-dev (>= 0.23-1)
 Standards-Version: 3.7.2
 
 Package: xchat
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, maemo-select-menu-location
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}, maemo-select-menu-location
 Suggests: python2.5
 Description: IRC client, Maemo flavour.
  XChat is a graphical IRC Client with a GTK+ GUI. It has a look and feel
