=== debian/rules ===
--- 
+++ 
@@ -102,6 +102,7 @@
 #	dh_installdocs
 #	dh_installexamples
 #	dh_install
+	dh_maemolauncher
 #	dh_installmenu
 #	dh_installdebconf
 #	dh_installlogrotate
