## xchat 2.8.6-maemo10fremantle1

=== debian/changelog ===
xchat (2.8.6-maemo10fremantle1) unstable; urgency=low

  * Rebuild for fremantle.
  * Remove maemo-select-menu-location.

 -- Marius Gedminas <marius@gedmin.as>  Sat, 10 Oct 2009 08:43:40 +0200
