## xchat 2.8.6-maemo11

=== debian/changelog ===
xchat (2.8.6-maemo11) unstable; urgency=low

  * UI changes. Still more to come.

 -- Faheem Pervez <trippin1@gmail.com>  Sun, 11 Oct 2009 11:08:22 +0100
