=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: xchat
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}, maemo-select-menu-location
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}
 Suggests: python2.5
 Description: IRC client, Maemo flavour.
  XChat is a graphical IRC Client with a GTK+ GUI. It has a look and feel
