=== debian/changelog ===
xchat (2.8.6-maemo13) unstable; urgency=low

  * Source code release to autobuilder.

 -- Marat Fayzullin <marat@komkon.org>  Fri, 1 Jan 2010 11:08:22 +0100

xchat (2.8.6-maemo12) unstable; urgency=low

  * Removed Python scripting for now (package does not build with it).
  * Disabled libsexy spellchecker (config dialog crashes because of it).
  * Changed default download directory to ~user/MyDocs/Downloads.
  * Changed background to black, adjusted other colors accordingly.
  * Collapsed user list to save space.
  * Disabled nickname tabbing to save space.
  * Moved channel list to small tabs at the bottom.
  * Switched to a more condensed, easier readable font.

 -- Marat Fayzullin <marat@komkon.org>  Thu, 31 Dec 2009 11:08:22 +0100
