=== debian/rules ===
--- 
+++ 
@@ -38,9 +38,10 @@
 		--enable-maemo \
 		--enable-ipv6 \
 		--disable-perl \
-		--enable-python \
+		--disable-python \
 		--disable-tcl \
 		--enable-plugin \
+		--enable-spell=none \
 		--disable-rpath \
 		--disable-mmx \
 		--enable-dbus \
