## xchat 2.8.6-maemo14

=== debian/changelog ===
xchat (2.8.6-maemo14) stable; urgency=low

  * Package optified.
  * Added Shift+Space combination for nick completion.
  * Turned off lagometer by default (was causing 500ms wakeups).
  * Added a separate 1s timer for lagometer, when enabled.
  * Made DCC timeout check to run every minute (was every second).

 -- Marat Fayzullin <marat@komkon.org>  Sat, 2 Jan 2010 11:08:22 +0100
