=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: xchat
 Section: user/network
 Priority: extra
-Maintainer: Faheem Pervez <trippin1@gmail.com>
-XSBC-Original-Maintainer: Marius Gedminas <marius@gedmin.as>, Alberto García Hierro <skyhusker@rm-fr.net>
+Maintainer: Marat Fayzullin <marat@komkon.org>
+XSBC-Original-Maintainer: Faheem Pervez <trippin1@gmail.com>, Marius Gedminas <marius@gedmin.as>, Alberto García Hierro <skyhusker@rm-fr.net>
 Build-Depends: debhelper (>= 5), libssl-dev, libhildon1-dev, libhildonfm2-dev, libosso-dev, libconic0-dev, libdbus-1-dev, libdbus-glib-1-dev, python2.5-dev, python2.5, libgtk2.0-dev, autotools-dev, maemo-launcher-dev (>= 0.23-1)
 Standards-Version: 3.7.2
