=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,8 @@
 	dh_testdir
 	# Add here commands to configure the package.
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
-		--prefix=/usr --mandir=\$${prefix}/share/man \
+		--prefix=/usr \
+		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" \
 		pythonpath="$(pythonpath)" \
 		--enable-maemo \
@@ -89,6 +90,11 @@
 	install -m644 $(CURDIR)/maemo/xchat.conf \
 		$(CURDIR)/debian/tmp/etc/osso-backup/applications/xchat.conf
 
+	# Move XChat binary to /opt/maemo	
+	install -D $(CURDIR)/debian/tmp/usr/bin/xchat $(CURDIR)/debian/tmp/opt/maemo/usr/bin/xchat
+	rm -f $(CURDIR)/debian/tmp/usr/bin/xchat
+	ln -s ../../opt/maemo/usr/bin/xchat $(CURDIR)/debian/tmp/usr/bin/xchat
+
 	dh_install --sourcedir=debian/tmp
 
 # Build architecture-independent files here.
