## xchat 2.8.6-maemo15

=== debian/changelog ===
xchat (2.8.6-maemo15) stable; urgency=low

  * Added Christian Thaeter's Maemo notification plugin.
  * Made Application Manager icon bigger.

 -- Marat Fayzullin <marat@komkon.org>  Mon, 22 Feb 2010 11:08:22 +0300
