=== debian/control ===
Source: xchat
Section: user/network
Priority: extra
Maintainer: Marat Fayzullin <marat@komkon.org>
XSBC-Original-Maintainer: Faheem Pervez <trippin1@gmail.com>, Marius Gedminas <marius@gedmin.as>, Alberto García Hierro <skyhusker@rm-fr.net>
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=38927
Build-Depends: debhelper (>= 5), libssl-dev, libhildon1-dev, libhildonfm2-dev, libosso-dev, libconic0-dev, libdbus-1-dev, libdbus-glib-1-dev, python2.5-dev, python2.5, libgtk2.0-dev, autotools-dev, maemo-launcher-dev (>= 0.23-1), mce-dev
Standards-Version: 3.7.2

Package: xchat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}
Suggests: python2.5
Description: IRC client, Maemo flavour.
 XChat is a graphical IRC Client with a GTK+ GUI. It has a look and feel
 similar to AmIRC for the Amiga. Special features include the mIRC extension
 DCC RESUME and mIRC color, multiple server/channel windows, dialog
 windows, and a plugin API.
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=38927
XB-Maemo-Display-Name: XChat IRC Client
XB-Description: An IRC client for Maemo.
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsRAAALEQF/ZF+RAAAAB3RJTUUH0gwUBy4iUoFk
 AAAAC9VJREFUeJzdmX9wlVV6xz/nfc/73vwigYSQhEBMyA+NBqnRbsFCUIKr
 7AZlxR+Is1TXGetux3ZsZzq2O7U7tX9sS8dO29VudWpZZ6q7EqQoruIWKT+i
 iEv4pbBCIBBIwg9DQn7fH+95+sd77+XmcpNcKP2jfWbO5L7vec5zvt/nec55
 z3kC/8fFTlOvACgCBAj+78EBIA8owcc2MplyOgTqgCeAJqAS6AT6rh3fhFIR
 nesB4CagBzg/0YDJCNQBjwKPZ2dZS8JhKQIs4AzXn0QFsBpYlZ1p3RuOSBl+
 xC8wCYnxpA54EWhrukdL1wEt825xDHAA+GF0wuslFVGbB+bVOqarRUvT3VqA
 tiiGuqs1OAb8aIcSOYucPaSltvq6k4iDr610zNmdWuQwMrpfSdNd10ZiLPiT
 SqQTkTN+O71Hy5wbdIzE8/gL7lqlJGrjwJzZ2pz+Ty1yEJEDiOxHRvcoaWq4
 OhKXwTdqGW1TIqcQORlt7YicQE5st2V2iWWAFuCPgeJrAF8cHdsyu8gyJzbb
 Iq2I7EXk19H2OTLaoqRp4fgkEhdxbME+1rREVza/4hGwBTzA4P+Ntmk5wrIG
 rTZssUoHh00uoIF2YPAqwK8GVhYX6PlbX7Gs6tLI5TkS5tPAyruE/cd0/tHT
 ppSkhR0jUAU8DjzWdLeubP6n8cHHnqfnGpYucFTzR6p0ZDRO4gQwNAn4ouhc
 Kwvy9PyP/sG26spDKcHHnjWwcpGwv03nHz0TJ3EauBgjsBD47r0L9byN/5gA
 PtlgkvHiaR4N9Vq9/StKQ2HJjmocA0bHAT8VP8oPTcm27/xgrW3dUR1K6aCU
 kVgofH5U5x/vMho4CnxlRQ1HgIEjx8WcOq0hjN8ipP6d8Dz/xhCb1iorM8O6
 E7gfWBUFmgr8KuD+zIB156a/Vtb8mlBKm+PNd6pbc6RDDDAQ1YinUB+Qc2lQ
 ct/ZapXe+ztazcjz0vIMHlQUGeprXKt5u5R7ngTwHdaWEIkY+BUB12p850eO
 vmdeeEKbyX1fnHJZ+kMxZ772dgObgQ+A4RiBYfxFqAeGTO6Graq0sV6rkqne
 pOBjz9UlHjeXB6yNu0y5MRKIOuc3gIu/YL/jaKvxreddff8dwasC33rc5Zt/
 aczZ3shuYAPwJkmLGPwdpB3QQyMmd/3HlC6+1VazCkx6E3lQOyvCnBLX2vSp
 KRchGA1zDdBkW+pb655z9aMLgpMCTuzbfVRz74vG9PR7ieDPxkAnn4XiJEaD
 MuXtbZQuqHWs8unpR+LW2R4lBY71/udSLlECllIP/PT7OuOJhtBVgf+vIy7f
 +rHnXRo2u4F3ksGnIpBIglBYdPN2uaG+MmBVFUXSm9jA7eWGvJxM96P9kRql
 uOWlJzOz/qAxOOm4RPsfHspgxUvhyOCo+Rj4D+DnyeDHIxAj8RWgwxEJbNhl
 ym8pC1i1xZG0IzF/TgTtZDlL6hznT+8bSXscHmzcl8EjPwlFRoJmaxT8vwNf
 pwKqxiEQk/ju4Wircd2zWq9eEPI/IxLVEFI/X2Pfm3tdnng9EglH4uB/zgRH
 98nuA6P426E2RgKb9pjyWfmuddus9NfE1fS9/qnL99aFIxFP0gKfDoFEErYI
 Q5tbzZyCKRnuN8pSn12uFfxPdmXwg7dCQ0ZkI/Ah8IvJwKdLIEbiMBAWwfvw
 gFft6gy3drqHeP5GHwdzDWTWbs/gT94JDolIM7ARf7scczB0HCfbtm3XGBNO
 fK/TJAD+BXszgIjoyod/trqvvl5dPL+XmZ+uIseNal1l3v/VNpcfbRkdEqEZ
 eDc6RygJfE5ra+sOgPr6+oZwOBwnFydg23a2ZVlZSqkrFraIAIgxZtjzvM1K
 qZyFCxc+DkD5In72SgGP3NiDJIFTQJaGbMd/HgrBcAhfD8XaFs3fbQ+NAL9U
 Su20bfszIE9Ehj3PGwKwLCtnxYoVtxYWFt4GUFFR8VxbW9vfG2MGfStRpba2
 th25ubm3TRSCgYGBfZWVlYuUUlPPnz9/ZiLdmARP7WbKxm/747/zPhnlCyYd
 MzAwsK+ioqIBkPb29p3JuPr7+/dVVFQsMsYMaQClVNb06dMnBA/Q3d1dZoxZ
 o5RqdRxnQt1YIN3qBv7t17DqZphS3TApeID8/PzbjDFPWpb1um3bWuuxmd7V
 1VVmjFkD/LMGP0USlaqrqzd3dnb2p7AdAYpFZHmi/jNLZhMZ7Ik/6+wCfrrt
 dPz52AWQCGPm+P3Fsxi+dJGPO+DiiPQDJ0tKSnpPnDixGGDq1Kl1fX19wy+8
 8MLvvfzyy62xcVVVVZs7OzsvkrhOlFIzgsGgxBrwL6Re4LEKwsFE/ad/Cwk/
 j8ifI/JnyLlnkcT+Z+uRcz8Y++7puUj4j5Czz9hy0/R4pePHwWBQQqGQHDly
 pAPIUUrNCIVCEmvJ2Kz4D8uKN4ifJJPBrwYeKc3TdYn6AQu0YczlY4w9c+W7
 gALtQZH22LIcVTHNmQussCwLpRRVVVWzge+JCEqpeEvGZoGfQolKZWVlecCM
 hFYDPAk8Wpqr5769XKkxRhPBRwlc0Z/0zs4u4Hw/XOiHAsJsWYYqnaJrkhxZ
 lezcKLaceLompFHc1e3t7WuANcn507JrJ5mvLqUsKzxGP04gtoVGSNmf4EVe
 arkQ7x74Ygcz//Yumhfbybu4k4zt5MmTa3p7e+cWFBQsAoZiKTR86dKlfYke
 StWmBeDzMxGygMEjO1FKcXjPTt8LCffYLIH+L3ehlKJl1048T/ljvtyZ7BMA
 OgbhjaNQl+UxcGgHAJ988kkYmAM4vb29+8bod3SUxRycSHcq8BdcLlK5QDkw
 y7FVUWOpUjMyDA3F8NRN0BeEF1vh61FoKIKnaqKjBLqDDku3iBzuifQATtkU
 O2/3MotMwrx4EM4m1iwEtFI0FApPVUBfCJ47YPNmh0jYyBci8grwgVLqD5VS
 MWwRYIcx5l/HO05nAY8BD2c5VuPmZVrfXRiKTzjR0aBj1OGbW5GvLoYPAc3R
 nodunObM/WgxqiwQTuu4sa3XpaklEhn2j9Xrgbfw7+5jJNVhLgtYCTQFbHXf
 xkbbuacwnNYh7figpnGrkra+8CHgbfyLyEHA6hk1hZu67BlNxZbKV2bSg16F
 63H7NNtq7pYbPMHgbzht+Mk6LoEY+Acc21r+1mLXXV6UHvgj/Zol20Q6BiIx
 8G/iX0378P+fYPUFTeGGLjVjWaGtCm0zqc0q13BzXsDeeE6qjIhKRSKRQCbw
 EPCAbanlr/9uhruqeDQt8Pv7Xe7ZYUz3sLePy5WD9gTbcRIDYZnafFYVL53u
 qGJr8otRbcCjfEqG/e4Fr0qEGIljJBW2ABqAVUqpFS9/I+A+VTKa1nn+s/4A
 97UYc2HU2x31/C+Ak1wpfUAH4A1FJLf5nCpdnO+oWTESEzhonhthRlaG/cse
 ryoK/HzMQYkEbgUefLjMmfU3sXrlJOB39Ll8+zPP9AbH1Gw6U4CPyaXoxHok
 YnLXn6f0zjxH3ZBGJO4IRPgy7NiHh0wI2I1fdBhDoBCY+Zt+qZmZod3bsyfO
 0V9ddLh/r2cGQiZlwWkCideegp7krr8gpb89RavKSdbEaxc1a7u8IYGPgU/w
 ozmGQDegBLz3z0n1zAzt3p6Zerd4r9flwf1eeCRiPsW/AqYL/goSYSPZ63uY
 OS/HsW8cJxKv9Wqe6fCGjH/lfA+fhEkmYIDj+Bcm7/0LSSSibX1fBqsOhUNB
 z7wXBb8eOHcV4BNJnABCEZHIhl6puik7YN9ijS2gvdaveeZMHHzsyhmewC4u
 8CCwzlJq8NUaLbIAkfnIG7UBcSwriP+B+i7+tvs/layorWbHsoJvlAVEahCp
 Rl6dqcVSahBYF8XkJg9O9SHzSIzERakucR1374jm6WPhUETkPWATft5f8WW8
 Bgnj7+2WEVHv9puq4gzX3huy+H73FZ4PTWgpSeKRwN8Ch7m+nk+WeCSic/Ux
 gedjMlFZJcTlfDsdNXIQP++vh+eTZRg/qrG1GAL2AFuYwPOT1UZjOnn4X8B+
 rrypXW/RQC4+kUtcPub9/5T/BrABrSeKYE3qAAAAAElFTkSuQmCC

Package: xchat-locale-extra
Architecture: any
Depends: xchat (=  ${Source-Version})
Provides: xchat-locale-be, xchat-locale-ca, xchat-locale-cs, xchat-locale-de, xchat-locale-el, xchat-locale-es, xchat-locale-fi, xchat-locale-fr, xchat-locale-gl, xchat-locale-hu, xchat-locale-it, xchat-locale-ja, xchat-locale-ko, xchat-locale-lt, xchat-locale-mk, xchat-locale-nl, xchat-locale-pa, xchat-locale-pt, xchat-locale-ru, xchat-locale-sq, xchat-locale-sr, xchat-locale-sv, xchat-locale-uk, xchat-locale-vi, xchat-locale-zh-cn, xchat-locale-zh-tw
Replaces: xchat-locale-be, xchat-locale-ca, xchat-locale-cs, xchat-locale-de, xchat-locale-el, xchat-locale-es, xchat-locale-fi, xchat-locale-fr, xchat-locale-gl, xchat-locale-hu, xchat-locale-it, xchat-locale-ja, xchat-locale-ko, xchat-locale-lt, xchat-locale-mk, xchat-locale-nl, xchat-locale-pa, xchat-locale-pt, xchat-locale-ru, xchat-locale-sq, xchat-locale-sr, xchat-locale-sv, xchat-locale-uk, xchat-locale-vi, xchat-locale-zh-cn, xchat-locale-zh-tw
Description: More locales for XChat
 Installs the Belarusian, Catalan, Czech, German, Greek, Spanish
 Finnish, French, Galego, Hungarian, Italian, Japanese, Korean
 Lithuanian, Macedonian, Dutch, Punjabi, Portuguese, Russian
 Albanian, Serbian, Swedish, Ukrainian, Vietnamese,
 Chinese (Simplified) and Chinese (Taiwan) locales.
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=38927
XB-Maemo-Display-Name: XChat Extra Locales
