=== debian/rules ===
--- 
+++ 
@@ -53,9 +53,10 @@
 
 build-stamp:  config.status
 	dh_testdir
-
-	# Add here commands to compile the package.
+	# Build the main XChat package
 	$(MAKE)
+	# Build the Maemo specific plugins
+	$(MAKE) -C $(CURDIR)/maemo
 
 	touch $@
 
@@ -66,6 +67,7 @@
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) distclean
+	-$(MAKE) -C $(CURDIR)/maemo clean
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	cp -f /usr/share/misc/config.sub config.sub
 endif
@@ -84,13 +86,14 @@
 
 	# Add here commands to install the package into debian/xchat.
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
+	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp -C $(CURDIR)/maemo install
 
 	# Install osso-backup file
 	install -d $(CURDIR)/debian/tmp/etc/osso-backup/applications/
 	install -m644 $(CURDIR)/maemo/xchat.conf \
 		$(CURDIR)/debian/tmp/etc/osso-backup/applications/xchat.conf
 
-	# Move XChat binary to /opt/maemo	
+	# Move XChat binariy to /opt/maemo
 	install -D $(CURDIR)/debian/tmp/usr/bin/xchat $(CURDIR)/debian/tmp/opt/maemo/usr/bin/xchat
 	rm -f $(CURDIR)/debian/tmp/usr/bin/xchat
 	ln -s ../../opt/maemo/usr/bin/xchat $(CURDIR)/debian/tmp/usr/bin/xchat
