## xchat 2.8.6-maemo16

=== maemo/Makefile ===
OBJECTS	= xchat_notify.so
PACKAGES= mce dbus-1 dbus-glib-1 glib-2.0 gobject-2.0
LIBS	= `pkg-config $(PACKAGES) --libs`
INCDIRS	= `pkg-config $(PACKAGES) --cflags` -I ../src/common
CFLAGS	= -std=gnu99 -O2 -Wall $(INCDIRS) $(LIBS)

all:	$(OBJECTS)

clean:
	rm -f $(OBJECTS)

install:
	install -D -m644 xchat_notify.so $(DESTDIR)/usr/lib/xchat/plugins/xchat_notify.so

xchat_notify.so: xchat_notify.c
	gcc $(CFLAGS) -Wl,--export-dynamic -shared -fPIC -o $@ $^
