=== debian/changelog ===
xchat (2.8.6-maemo16) stable; urgency=low

  * Disabled notifications by dialogs in Maemo notification plugin, by default.
  * Only LED notification from Maemo notification plugin is enabled.
  * Enabled notifications by pop-up bubbles, by default.

 -- Marat Fayzullin <marat@komkon.org>  Sat, 24 Apr 2010 11:08:22 -0500
