=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,7 @@
 	# Add here commands to configure the package.
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 		--prefix=/usr \
+		--datadir=\$${prefix}/share \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" \
 		pythonpath="$(pythonpath)" \
@@ -93,7 +94,7 @@
 	install -m644 $(CURDIR)/maemo/xchat.conf \
 		$(CURDIR)/debian/tmp/etc/osso-backup/applications/xchat.conf
 
-	# Move XChat binariy to /opt/maemo
+	# Move XChat binary to /opt/maemo
 	install -D $(CURDIR)/debian/tmp/usr/bin/xchat $(CURDIR)/debian/tmp/opt/maemo/usr/bin/xchat
 	rm -f $(CURDIR)/debian/tmp/usr/bin/xchat
 	ln -s ../../opt/maemo/usr/bin/xchat $(CURDIR)/debian/tmp/usr/bin/xchat
