## xchat 2.8.6-maemo18

=== debian/changelog ===
xchat (2.8.6-maemo18) stable; urgency=low

  * Fixed notification icons, with MohammadAG's help.

 -- Marat Fayzullin <marat@komkon.org>  Sun, 14 Nov 2010 11:08:22 -0500

xchat (2.8.6-maemo17) stable; urgency=low

  * Fixed DCC save-file dialog to show the right directory.

 -- Marat Fayzullin <marat@komkon.org>  Sat, 10 Jul 2010 11:08:22 -0500
